uuid: e59c17b6-6203-4581-a19f-ba28bb8ed278
langcode: en
status: true
dependencies:
  module:
    - islandora
_core:
  default_config_hash: 2raLhW0l00GP743UnCWPRUtrxVvUv4Dy9awjpjDdvOM
label: 'Open Seadragon'
name: open_seadragon
group: Display
description: 'Open Seadragon viewer for Images'
requireAllConditions: false
disabled: true
conditions:
  node_has_term:
    id: node_has_term
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    uri: 'http://openseadragon.github.io'
    logic: and
reactions:
  view_mode_alter:
    id: view_mode_alter
    saved: false
    mode: node.open_seadragon
weight: -6
